Webstorm中提示Can't use Subversion command line

打开Webstorm时提示:

问题所在:在安装的TortoiseSVN工具时,本身是带有command-line功能的(我没有安装)

 

所以报这个错误。如果安装的TortoiseSVN工具,本身是不带有command-line功能的,必须要安装VisualSVN,而且须要单独安装。 

 

下载地址:http://subversion.apache.org/packages.html 

选择需要下载的版本,例如:假设我安装的TortoiseSVN工具,本身是不带有command-line功能的,那么我要下载,由于我在win下开发的所以我要下载的win版本的。

下载完成后解压,将Apache-Subversion-1.9.2\bin\svn.exe的绝对path直接配置到Use command line client 如图所示: 

点击错误提示中的fix it

打开页面后,选择路径旁边的三个小点的浏览按钮,找到刚才下载解压后的bin 下的svn.exe

重启Webstorm就可解决

展开阅读全文

没有更多推荐了,返回首页